Subject: RE: Labor Law Time Sheet for W.E. 12/27/2015
From: Rita Kurtz <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 28 Dec 2015 13:06:42 -0500

Thank you Mike.

Can I also confirm with you that Krysten Byrd will be paid her earned commission once she returns to work?  She has contacted me regarding this and I want to make sure I am giving her the correct information.  I appreciate your help.

Thanks,
Rita

Rita Kurtz
Service Manager, Lansing
(888) JOB-TEAM

From: Michael B [mailto:[email-masked]]
Sent: Monday, December 28, 2015 12:59 PM
To: Rita Kurtz; Crystal Delang
Cc: Kelly Parker; Shelley Mitchell
Subject: Re: Labor Law Time Sheet for W.E. 12/27/2015

Attached is the completed timesheet.
Thank you,
Michael B
LLPS

From: Rita Kurtz<mailto:[email-masked]>
Sent: Thursday, December 24, 2015 9:48 AM
To: Michael B<mailto:[email-masked]>
Cc: Kelly Parker<mailto:[email-masked]>
Subject: Labor Law Time Sheet for W.E. 12/27/2015

Happy Holidays Mike,

Here is the time sheet for this week.  If you have any questions, please let me know.

Have a Merry Christmas!

Thanks,
Rita

Rita Kurtz
Service Manager, Lansing
(888) JOB-TEAM